@charset 'utf-8';

/* 조직도 : S */
.ws_organ_wrap {}
.ws_organ_wrap .es_img_area {margin-bottom:50px;text-align:center}
.ws_organ_wrap .es_table_area table tbody tr th,
.ws_organ_wrap .es_table_area table tbody tr td {text-align:center}
.ws_organ_wrap .es_tab_box {display:none}
.ws_organ_wrap .es_tab_active {display:block}
.ws_organ_wrap .es_organ_area {position:relative;margin-bottom:50px;text-align:center}
.ws_organ_wrap .es_organ_area .bs_organ_center {position:relative;width:360px;margin:0 auto;padding-bottom:50px}
.ws_organ_wrap .es_organ_area .bs_organ_center:before {content:'';display:inline-block;position:absolute;top:40%;left:0;width:100%;height:1px;background:#ddd}
.ws_organ_wrap .es_organ_area .bs_organ_center:after {content:'';display:inline-block;position:absolute;top:0;left:50%;width:1px;height:100%;background:#ddd;z-index:-1}
.ws_organ_wrap .es_organ_area .bs_organ_center .is_list {display:inline-block;width:220px;height:80px;line-height:80px}
.ws_organ_wrap .es_organ_area .bs_organ_center .is_top_1 {background:#546BBB}
.ws_organ_wrap .es_organ_area .bs_organ_center .is_top_2 {margin-top:50px;background:#309BB5}
.ws_organ_wrap .es_organ_area .bs_organ_left {display:inline-block;position:absolute;top:20px;left:246px;width:200px;height:165px;padding:24px 10px;border:2px solid #546bbb}
.ws_organ_wrap .es_organ_area .bs_organ_left .is_list {text-align:center}
.ws_organ_wrap .es_organ_area .bs_organ_left .is_list .ss_tab_menu {color:#546bbb !important;line-height:1.7em}
.ws_organ_wrap .es_organ_area .bs_organ_right {display:inline-block;position:absolute;top:20px;right:246px;width:200px;height:165px;padding:24px 10px;border:2px solid #546bbb}
.ws_organ_wrap .es_organ_area .bs_organ_right .is_list {text-align:center}
.ws_organ_wrap .es_organ_area .bs_organ_right .is_list .ss_tab_menu {color:#546bbb !important;line-height:1.7em}
.ws_organ_wrap .es_organ_area .bs_organ_bottom {display:flex;gap:10px;position:relative;padding-top:50px;overflow:hidden}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list {flex:1;position:relative;height:60px}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list:before {content:'';display:inline-block;position:absolute;top:-50px;left:50%;width:1px;height:50px;background:#ddd}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_before_long:before {top:-120px;height:120px}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list:after {content:'';display:inline-block;position:absolute;top:-50px;right:50%;width:calc(100% + 10px);height:1px;background:#ddd}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_after_n:after {display:none}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list .ss_tab_menu {height:60px;border:2px solid #20A26C;background:#20A26C;line-height:60px}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list .ss_active {background:#fff;color:#29ce8a !important}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list .ss_lineheight {padding:3px 0;line-height:1.5em}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_tab_menu {display:block;color:#fff;font-weight:bold;font-size:1.4em;text-align:center}
/* 조직도 : E */


 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_title {font-size:2em}
	.ws_content_wrap .es_sub_title {font-size:1.4em}
	.ws_content_wrap .es_table_area table tbody tr th,
	.ws_content_wrap .es_table_area table tbody tr td {padding:10px 5px;font-size:1em}
}


/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {
	.ws_organ_wrap .es_organ_area  {overflow-x:scroll}
	.ws_organ_wrap .es_organ_area .bs_scroll {width:1250px}

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}




